Skip to main content
POST
/
crm
/
v3
/
associations
/
{fromObjectType}
/
{toObjectType}
/
batch
/
archive
Archive associations
curl --request POST \
  --url https://api.hubapi.com/crm/v3/associations/{fromObjectType}/{toObjectType}/batch/archive \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "inputs": [
    {
      "from": {
        "id": "53628"
      },
      "to": {
        "id": "12726"
      },
      "type": "contact_to_company"
    }
  ]
}
'
This response has no body data.

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

fromObjectType
string
required
toObjectType
string
required

Body

application/json
inputs
object[]
required

Response

Last modified on February 12, 2026